Smart Blog

Read the latest news from Smart Hosting

VENOM Vulnerability

Today we have been patching our entire platform against the discovered "VENOM" vulnerability, which has the potential to affect virtualisation platforms such as ours. Due to the vulnerability, we have performed a huge platform-wide security update to ensure the best levels of protection for all customers and prevent any security compromises. While we have received no attempted exploits, we always work to stay on top of any vulnerabilities found to ensure that our platform remains as secure as ever. For more information on the vulnerability, please visit http://venom.crowdstrike.com/ ...and relax - we've got you covered!